@import url("style.css");
:root {
  --btn-start-free-trial-bg: #ED6E44;
  --btn-start-free-trial-bg-hover: rgba(237, 110, 68, 0.7);
  --btn-start-free-trial-shadow: 0px 10px 20px #ed6e44;
  --btn-start-free-trial-hover-shadow: 0px 10px 20px #ed6e44;
  --btn-request-a-demo: #281752;
  --nav-link-color: #fff;
  --nav-link-color-mob: #281752;
  --text-link-color: #ED6E44;
  --text-link-color-hover: rgba(237, 110, 68, 0.7);
  --bg-color-nav: #281752;
  --bg-color-gradient-hero: #281752;
  --bg-color-hero: #281752;
  --bg-color-gradient-features-hero: #281752;
  --bg-color-navy-blue: #281752;
  --btn-hover-shadow: rgba(40, 23, 82, 0.7);
  --text-color-purple: #7F00FF;
  --bg-color: #281752;
  --bg-pink: #F5EBFF;
}

::-webkit-scrollbar {
  width: 12px;
}
/* Track */
::-webkit-scrollbar-track {
  /* background: #f1f1f1;  */
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--Core-Violet);
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--Core-Violet-hover);
}

/* body.systemfont, 
.systemfont { 
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, Ubuntu, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; 
} */

body:not(.systemfont) h1,
body:not(.systemfont) h2,
body:not(.systemfont) h3,
body:not(.systemfont) h4,
body:not(.systemfont) h5,
body:not(.systemfont) h6,
body:not(.systemfont) p,
body:not(.systemfont) a,
body:not(.systemfont) ul li a,
body:not(.systemfont) span {
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, Ubuntu, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

* {
  font-family: 'Poppins';
}

html:not(.no-smooth) {
  scroll-behavior: smooth;
  scroll-padding-top: 10rem;
}
.mb-30{
  margin-bottom: 30px;
}
.mb-40{
  margin-bottom: 40px;
}
.mb-50{
  margin-bottom: 50px;
}
.d-none {
  display: none;
}

.d-grid{
  display: grid;
}
.grid-2{
  grid-template-columns: 1fr 1fr;
}
.grid-3{
  grid-template-columns: 1fr 1fr 1fr;
}
.grid-4{
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.align-items-center{
  align-items: center;
}
.w-100{ 
  width: 100% !important; 
}
.b-radius-10{
  border-radius: 10px;
}
.p-relative{
  position: relative;
}
.mt-100 {
  margin-top: 100px;
}

.mt-150 {
  margin-top: 150px;
}

.mt-200 {
  margin-top: 200px;
}

body {
  margin: 0px;
  overflow-x: hidden;
  /* font-family: 'Montserrat'; */
  font-family: 'Poppins';
}

body.active {
  overflow: hidden;
}

.error-class {
  border: 1px solid #E31212 !important;
}

input[type=submit][disabled=disabled] {
  opacity: 0.6;
  pointer-events: none;
}

#other-platform-wrap {
  display: none;
}

#other-platform-wrap.active {
  display: block;
}

/******* START ICONS *******/
.fa-arow-long-right-white {
  content: url(../svg/arrow-right-white-long.svg);
  width: 23px;
  height: 20px;
  margin-bottom: -5px;
  transition: 0.5s;
}

.footer-top-wrap .social-block ul li .fa-facebook-f {
  content: url(../svg/facebook-white.svg);
  width: 25px;
  height: 25px;
  -webkit-transition: filter 0.5s ease-out;
  -moz-transition: filter 0.5s ease-out;
  -o-transition: filter 0.5s ease-out;
  transition: filter 0.5s ease-out;
}

.footer-top-wrap .social-block ul li .fa-twitter {
  content: url(../svg/twitter-white.svg);
  width: 25px;
  height: 25px;
  -webkit-transition: filter 0.5s ease-out;
  -moz-transition: filter 0.5s ease-out;
  -o-transition: filter 0.5s ease-out;
  transition: filter 0.5s ease-out;
}

.footer-top-wrap .social-block ul li .fa-youtube {
  content: url(../svg/youtube-white.svg);
  width: 30px;
  height: 30px;
  -webkit-transition: filter 0.5s ease-out;
  -moz-transition: filter 0.5s ease-out;
  -o-transition: filter 0.5s ease-out;
  transition: filter 0.5s ease-out;
}

.footer-top-wrap .social-block ul li .fa-linkedin-in {
  content: url(../svg/linkedin-white.svg);
  width: 25px;
  height: 25px;
  -webkit-transition: filter 0.5s ease-out;
  -moz-transition: filter 0.5s ease-out;
  -o-transition: filter 0.5s ease-out;
  transition: filter 0.5s ease-out;
}

.footer-top-wrap .social-block ul li a:hover i {
  filter: drop-shadow(0px 0px 4px #fff);
}

/******* END ICONS *******/

a {
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
}

section {
  padding: 0 400px;
}

#transparent {
  background: transparent;
  z-index: 110;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: none;
}
#transparent.active {
  display: block;
}

p {
  margin: 0px;
}

ul {
  padding-left: 0px;
  list-style-type: none;
}

.order-1 {
  order: 1;
}

.order-2 {
  order: 2;
}

@media(max-width: 1000px) {
  .order-1,
  .order-2-mob {
    order: 2;
  }

  .order-2,
  .order-1-mob {
    order: 1;
  }
}

.no-scrool {
  overflow-y: hidden;
}

/* EXCEL DOWNLOAD FORM */
.excel-download-form input[type=email]{
  position: relative;
  width: 100%;
  margin: 0 0 20px;
  padding: 14px 30px;
  font-family: 'Poppins';
  font-size: 11px;
  line-height: 20px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: .125em;
  color: #807d78;
  background-color: #f5f9ff;
  border: 0;
  border-radius: 8px;
  outline: 0;
  -webkit-appearance: none;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-transition: border-color .2s cubic-bezier(.02, .54, .58, 1);
  -moz-transition: border-color .2s cubic-bezier(.02, .54, .58, 1);
  transition: border-color .2s cubic-bezier(.02, .54, .58, 1);
}

.excel-download-form input[type=submit],
.excel-download-form button[type=submit],
.download-form-style input[type=submit],
.download-form-style button[type=submit] {
  font-family: 'Poppins';
  color: #fff;
  background: var(--btn-start-free-trial-bg);
  border: 2px solid var(--btn-start-free-trial-bg);
  padding: 10px 0px;
  font-weight: 500;
  text-transform: capitalize;
  box-shadow: none;
  font-size: 16px;
  width: 100%;
  transition: all .3s ease-in-out;
  border-radius: 8px;
  cursor: pointer;
  letter-spacing: 1px;
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
}

.excel-download-form input[type=submit]:hover,
.excel-download-form button[type=submit],
.download-form-style input[type=submit]:hover,
.download-form-style button[type=submit]{
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  box-shadow: 0px 10px 20px var(--btn-start-free-trial-bg);
}

/* SFT BTN */
.sft-button,
.try-me-out-button,
.add-to-slack-button {
  font-family: 'Poppins';
  font-size: 16px;
  background-color: var(--btn-start-free-trial-bg);
  border: 2px solid var(--btn-start-free-trial-bg);
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  border-radius: 10px;
  padding: 10px 30px;
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  cursor: pointer;
}

.sft-button:hover,
.try-me-out-button:hover,
.add-to-slack-button:hover,
.sft-border:hover {
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
  -webkit-box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
  -moz-box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
}

.sft-button-smaller,
.add-to-slack-button-smaller {
  font-family: 'Poppins';
  font-size: 16px;
  color: #fff;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  background-color: var(--btn-start-free-trial-bg);
  padding: 10px 20px;
  border-radius: 8px;
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
}

.sft-button-smaller:hover,
.add-to-slack-button-smaller:hover,
.sft-border-smaller:hover {
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
  -webkit-box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
  -moz-box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
}

.sft-border {
  font-family: 'Poppins';
  font-size: 16px;
  background-color: transparent;
  border: 2px solid var(--btn-start-free-trial-bg);
  text-transform: uppercase;
  color: var(--btn-start-free-trial-bg);
  text-decoration: none;
  border-radius: 10px;
  padding: 10px 30px;
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  cursor: pointer;
}

.sft-border-smaller {
  font-family: 'Poppins';
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  background-color: transparent;
  border: 2px solid var(--btn-start-free-trial-bg);
  text-transform: uppercase;
  color: var(--btn-start-free-trial-bg);
  padding: 8px 20px;
  border-radius: 8px;
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
}

.sft-no-bg {
  font-family: 'Poppins';
  font-size: 16px;
  background-color: transparent;
  border: 2px solid #fff;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  border-radius: 10px;
  padding: 10px 30px;
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  cursor: pointer;
}

.sft-smaller-no-bg {
  font-family: 'Poppins';
  font-size: 16px;
  background-color: transparent;
  border: 1px solid #fff;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  border-radius: 10px;
  padding: 10px 20px;
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  cursor: pointer;
}

.sft-no-bg:hover,
.sft-smaller-no-bg:hover {
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  box-shadow: 0px 0px 35px 2px rgba(255, 255, 255, 0.75);
  -webkit-box-shadow: 0px 0px 35px 2px rgba(255, 255, 255, 0.75);
  -moz-box-shadow: 0px 0px 35px 2px rgba(255, 255, 255, 0.75);
}

.book-a-demo-arrow {
  font-family: 'Poppins';
  color: #FFFFFFD1;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0em;
  position: relative;
}
.book-a-demo-arrow:hover {
  text-shadow: 0px 0px 23px #FFFFFFD1;
  transition: 1s;
}

.book-a-demo-arrow::after {
  content: "";
  width: 0;
  height: 1px;
  background-color: #FFFFFFD1;
  position: absolute;
  bottom: -3px;
  left: 0px;
  transition: width 1s ease-in-out;
}

.book-a-demo-arrow:hover::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #FFFFFFD1;
  position: absolute;
  bottom: -3px;
  left: 0px;
  transition: width 1s ease-in-out;
}

.get-a-demo-button-smaller {
  font-family: 'Poppins';
  font-size: 16px;
  color: #FFFFFF;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  text-transform: uppercase;
  border-bottom: 2px solid var(--btn-start-free-trial-bg);
  position: relative;
  /* transition: 1s; */
  -webkit-transition: color 1s ease-out, border-bottom 1s ease-out;
  -moz-transition: color 1s ease-out, border-bottom 1s ease-out;
  -o-transition: color 1s ease-out, border-bottom 1s ease-out;
  transition: color 1s ease-out, border-bottom 1s ease-out;
}

.get-a-demo-button-smaller:hover {
  -webkit-transition: color 1s ease-out, border-bottom 1s ease-out;
  -moz-transition: color 1s ease-out, border-bottom 1s ease-out;
  -o-transition: color 1s ease-out, border-bottom 1s ease-out;
  transition: color 1s ease-out, border-bottom 1s ease-out;
  color: var(--text-link-color);
  border-bottom: 2px solid #fff;
}

.get-a-demo-button {
  font-family: 'Poppins';
  font-size: 16px;
  color: var(--btn-start-free-trial-bg);
  border-bottom: 1px solid var(--btn-start-free-trial-bg);
  text-transform: uppercase;
  -webkit-transition: color 1s ease-out, border-bottom 1s ease-out;
  -moz-transition: color 1s ease-out, border-bottom 1s ease-out;
  -o-transition: color 1s ease-out, border-bottom 1s ease-out;
  transition: color 1s ease-out, border-bottom 1s ease-out;
}

.get-a-demo-button:hover {
  color: var(--nav-link-color-mob);
  border-bottom: 1px solid var(--nav-link-color-mob);
  -webkit-transition: color 1s ease-out, border-bottom 1s ease-out;
  -moz-transition: color 1s ease-out, border-bottom 1s ease-out;
  -o-transition: color 1s ease-out, border-bottom 1s ease-out;
  transition: color 1s ease-out, border-bottom 1s ease-out;
}

html.modal-active,
body.modal-active {
  overflow: hidden;
}

form .error-validation-email {
  margin-bottom: 5px !important;
}

form .error-message-p {
  font-family: 'Poppins';
  font-size: 14px;
  color: #E31212;
  margin-bottom: 20px;
  margin-top: 0px !important;
}

@media(max-width: 1000px) {
  form .error-message-p {
    font-size: 12px;
  }
}

/******* VIDEO MODAL START *******/
#video-transparent {
  background-color: #58468c;
  z-index: 9999;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0.8;
  transform: scale(0);
}

#video-transparent.active,
#video-transparent.active {
  transform: scale(1);
}

#modal-yt-video,
#modal-video-player {

}
#modal-yt-video.active,
#modal-video-player.active {
  visibility: visible;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
}
#modal-yt-video.active iframe,
#modal-video-player.active video {
  width: 900px;
  height: 500px;
}
#modal-yt-video iframe,
#modal-video-player video {
  width: 0;
  height: 0;
}

/******* VIDEO MODAL END *******/

/******* CLIENT SECTION START *******/
.client-section-wrap {
  margin-top: 100px;
}

.client-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.client-title h2 {
  font-family: 'Poppins';
  font-size: 28px;
  color: #1D0040;
  text-align: center;
  font-weight: 200;
}

.client-logo {
  margin-top: 40px;
}

#client-print-white img {
  /* opacity: 0.5; */
  transition: opacity 1s;
}

#client-print-white img:hover {
  opacity: 1;
  transition: opacity 1s;
}

/******* CLIENT SECTION END *******/

#teste-d.owl-carousel .item {
  padding: 25px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 15px 1px rgb(0 0 0 / 68%);
  box-shadow: 0px 0px 9px -2px rgb(191 191 192);
  margin: 10px 10px;
  border-radius: 15px;
  font-family: 'Poppins';
  font-size: 16px;
  color: #1F2335;
  line-height: 20px;
  text-align: left;
  position: relative;
  text-align: center;
  font-weight: 300;
}

#teste-d .owl-item p:first-child {
  height: 130px;
}

#teste-d .image-holder-d {
  display: flex;
  flex-wrap: wrap;
  margin-top: 28px;
}

#teste-d .img-col-d {
  width: 30%;
}

#teste-d.owl-carousel .owl-item img:last-child {
  border-radius: 50%;
}

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  max-width: 100px;
}

#teste-d .name-col-d {
  width: 70%;
}

#teste-d.owl-carousel .owl-item .item h3 {
  font-family: 'Poppins';
  font-size: 17px;
  color: #1F2335;
  line-height: 30px;
  padding-top: 12px;
  margin: 0;
  font-weight: 600;
}

#teste-d .owl-item p.title {
  font-family: 'Poppins';
  font-size: 12px;
  color: #9B9997;
  margin-top: 0px;
  margin-bottom: 0px;
  height: 25px;
  font-weight: 300;
}

/******* ACCORDION START *******/
.faq-wrap h2 {
  font-family: 'Poppins';
  font-size: 25px;
  line-height: 30px;
  color: #0A143B;
  text-align: center;
  margin-bottom: 70px;
  font-weight: 700;
}

[data-accordion-element-content] {
  height: auto;
  overflow: hidden;
  transition: height 0.5s;
}

.faq-wrap input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.accordion {
  width: 100%;
  color: white;
  overflow: hidden;
  margin-bottom: 16px;
  border-bottom: 1px solid #BBBBBB;
}

.accordion:last-child {
  margin-bottom: 0;
}

.accordion:hover {
  transform: 1s;
}

.accordion-label {
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  padding: 16px;
  background: #fff;
  cursor: pointer;
  font-family: 'Poppins';
  font-size: 18px;
  color: #0A143B;
  font-weight: 400;
  position: relative;
  padding-right: 35px;
}

.accordion-label:hover {
  box-shadow: 0px 5px 9px #0a143b42;
}

.accordion-label::after {
  content: "\276F";
  width: 16px;
  height: 16px;
  text-align: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: absolute;
  right: 0px;
}

.accordion-content {
  height: 0;
  padding: 0 16px;
  color: rgba(4, 57, 94, 1);
  background: white;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.accordion-content p {
  margin: 0;
  font-family: 'Poppins';
  font-size: 16px;
  line-height: 20.8px;
  color: #716c80;
  padding-left: 20px;
  font-weight: 300;
}

.accordion-content p a {
  color: var(--text-link-color);
}

input:checked+.accordion-label {
  background: #fff;
}

input:checked+.accordion-label::after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

input:checked~.accordion-content {
  height: auto;
  padding: 16px;
}

/******* ACCORDION END *******/


/******* AUTOMATE START *******/
#automate-section {
  background-color: var(--text-color-purple);
  padding-top: 140px;
  padding-bottom: 140px;
}

.col-automate-title h2 {
  font-family: 'Poppins';
  font-size: 36px;
  color: #FFFFFF;
  font-style: normal;
  font-weight: 700;
  line-height: 46px;
  text-align: center;
  width: 60%;
  margin: 0 auto;
  margin-bottom: 60px;
}

.col-automate-btn ul {
  text-align: center;
}

.col-automate-btn ul li:first-child {
  margin-bottom: 30px;
}

.col-automate-btn ul li p {
  font-family: 'Poppins';
  font-size: 15px;
  color: #FFFFFF;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  text-align: center;
}

/******* AUTOMATE END *******/


@media(min-width: 1930px) {
  .client-wrap {
    justify-content: space-evenly;
  }
}

@media(max-width: 1720px) {
  section {
    padding: 0 300px;
  }
}

@media(max-width: 1621px) {
  section {
    padding: 0 250px;
  }
}

@media(max-width: 1520px) {
  section {
    padding: 0 230px;
  }
}

@media(max-width: 1321px) {
  section {
    padding: 0 190px;
  }
}


@media(max-width: 1220px) {
  section {
    padding: 0 150px;
  }
}

@media(max-width: 1120px) {
  section {
    padding: 0 100px;
  }

  .col-automate-title h2 {
    font-size: 30px;
  }
}

@media (max-width: 1020px) {
  section {
    padding: 0 50px;
  }
}

@media(max-width: 1000px) {
  /* AUTOMATE SECTION START */
  #automate-section {
    padding-top: 80px;
    padding-bottom: 140px;
  }

  .col-automate-title h2 {
    font-size: 28px;
    line-height: 37px;
    width: 100%;
    margin-bottom: 50px;
  }

  .col-automate-btn ul li:first-child {
    margin-bottom: 22px;
  }

  .col-automate-btn ul li p {
    font-size: 13px;
  }
  /* AUTOMATE SECTION END */

  #teste-d .owl-item p:first-child {
    height: 100px;
  }

  #modal-yt-video,
  #modal-video-player {
    width: 0;
    display: none;
  }
  #modal-yt-video.ative,
  #modal-video-player.active {
    width: 95%;
    display: block;
  }
  #modal-yt-video iframe,
  #modal-video-player video {
    width: 0;
    height: 0;
  }
  #modal-yt-video.active iframe,
  #modal-video-player.active video {
    width: 100%;
    height: 300px;
  }

  section {
    padding: 0 20px;
  }

  .sft-button,
  .try-me-out-button,
  .add-to-slack-button {
    font-size: 14px;
    padding: 10px 30px;
  }

  /*  */
  .transparent-show {
    display: block !important;
    transition: 1s;
    background: rgba(0, 0, 0, 0.5) !important;
    top: 105px !important;
  }

  /* CLIENT */
  .client-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .sft-button-smaller,
  .get-a-demo-button-smaller,
  .add-to-slack-button-smaller {
    font-size: 15px;
  }
}

/******* Cookie start *******/
#cookies-consent {
  color: #333333;
  background: rgb(251 251 252);
  padding: 10px 20px;
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  z-index: 88888;
  box-sizing: border-box;
  display: none;
  font-family: 'Poppins';
}

#cookies-consent p {
  color: #333333;
  line-height: 1.4;
  margin: 0;
  font-size: 14px;
}

#cookies-consent p a {
  margin-left: 7px;
}

@media(min-width: 992px) {
  #cookies-consent p {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

#cookies-consent p a {
  color: #333333;
  text-decoration: underline;
}

#cookies-consent button {
  padding: 9px 40px;
  -webkit-box-align: center;
  align-items: center;
  border-radius: 26px;
  border: 0px;
  cursor: pointer;
  display: inline;
  height: 34px;
  transition: background-color 150ms linear 0s, color 150ms linear 0s;
  background-color: var(--bg-color-hero);
  color: rgb(255, 255, 255);
  -webkit-box-pack: center;
  justify-content: center;
  font-family: 'Poppins';
  box-shadow: none;
  margin-left: 20px;
}

#cookies-consent button:hover {
  background-color: var(--btn-hover-shadow);
}

@media (max-width:1000px) {
  #cookies-consent button {
    display: block;
    margin: 10px 0;
  }
}
/******* Cookie end *******/

/******* ERROR MODAL STYLE START *******/
body.error-body {
  overflow: hidden;
}

#transparent-error {
  position: fixed;
  width: 100%;
  top: 0;
  bottom: 0;
  background: #000;
  left: 0;
  z-index: 999;
  opacity: 0.4;
  display: none;
}

#transparent-error.active,
#modal-error-zoho.active {
  display: block;
}

#modal-error-zoho {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 60px 30px 40px 30px;
  border-radius: 15px;
  box-shadow: 0px 0px 91px -8px rgba(0, 0, 0, 0.81);
  -webkit-box-shadow: 0px 0px 91px -8px rgba(0, 0, 0, 0.81);
  -moz-box-shadow: 0px 0px 91px -8px rgba(0, 0, 0, 0.81);
  display: none;
  z-index: 9999;
}

.modal-error-wrap {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  text-align: center;
}

.col-text-error p {
  font-family: 'Poppins';
  font-size: 17px;
  color: #0A143B;
  font-weight: 300;
  margin-bottom: 30px;
}

.col-text-error a {
  font-family: 'Poppins';
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  background-color: var(--btn-start-free-trial-bg);
  padding: 10px 15px;
  border-radius: 10px;
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
}

.col-text-error a:hover {
  -webkit-transition: box-shadow 0.2s ease-in-out;
  -moz-transition: box-shadow 0.2s ease-in-out;
  -o-transition: box-shadow 0.2s ease-in-out;
  transition: box-shadow 0.2s ease-in-out;
  box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
  -webkit-box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
  -moz-box-shadow: 0px 0px 35px 2px var(--btn-start-free-trial-bg);
}

.col-close-error {
  position: absolute;
  top: 15px;
  right: 15px;
}

.col-close-error a {
  font-size: 20px;
  color: #ED6E44;
}

.submit-wrap {
  position: relative;
}

input[type="submit"]:disabled,
button[type=submit]:disabled {
  opacity: 0.6;
}

.cta-wrap-leave-laws button[type=submit]:disabled {
  /* opacity: 1; */
  opacity: .5;
}

#loader {
  display: none;
  width: 16px;
  height: 16px;
  border: 2px solid #ED6E44;
  border-radius: 50%;
  border-top-color: #fff;
  position: absolute;
  top: 35%;
  transform: translateY(-50%);
  right: 30px;
  animation: spin 1s infinite ease-in-out;
}

@keyframes spin {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

.hidden {
  display: none;
}

@media(max-width: 1000px) {
  #modal-error-zoho {
    width: 80%;
  }

  #loader {
    right: 15px;
  }
}

/******* ERROR MODAL STYLE END *******/

/******* Hello bar start *******/
.white-header #hello-bar {
  background-color: var(--bg-color-gradient-hero);
}

#hello-bar {
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  /* display: none; */
}

.white-header .webinar-p {
  color: #fff;
}
.webinar-p a{
  color: var(--text-color-purple);
}
.webinar-p {
  font-family: 'Poppins';
  color: var(--bg-color-nav);
  line-height: 1.4;
  margin: 0;
  font-size: 14px;
  text-align: center;
  font-weight: 400;
}

.webinar-p b:first-child {
  font-weight: 600;
}

.webinar-p a b {
  font-weight: 500;
}

.white-header .webinar-btn {
  background: #FFF;
  color: #9148F6;
}

.webinar-btn {
  background: var(--btn-start-free-trial-bg);
  color: #fff;
  padding: 2px 10px;
  border-radius: 6px;
  text-decoration: none;
  margin-left: 6px;
  transition: 1s;
  font-size: 14px;
}

@media(max-width: 1000px) {
  #hello-bar {
    /* height: 90px; */
    height: auto;
    padding: 15px;
  }
  .webinar-btn{
    display: inline-block;
  }

  .webinar-p {
    line-height: 1.9;
    width: 95%;
    margin: 0 auto;
  }
}
/******* Hello bar end *******/

/******* INPUT FORM START *******/
.form-style-one .input-wrap {
  display: flex;
  flex-wrap: wrap;
}

.form-style-one input {
  font-family: 'Poppins';
  font-weight: 500;
  font-size: 16px;
  color: #0A143B;
  background: #FFFFFF;
  border: 1px solid #DDE7FF;
  border-radius: 9px;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0;
  margin-bottom: 25px;
  width: 100%;
  padding: 15px 25px;
  outline: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  -webkit-transition: box-shadow 1s ease-in-out;
  -moz-transition: box-shadow 1s ease-in-out;
  -o-transition: box-shadow 1s ease-in-out;
  transition: box-shadow 1s ease-in-out;
}

.form-style-one input:focus,
.form-style-one input:focus {
  -webkit-box-shadow: 0px 0px 15px 8px rgba(221, 231, 255, 0.49);
  box-shadow: 0px 0px 15px 8px rgba(221, 231, 255, 0.49);
  -webkit-transition: box-shadow 1s ease-in-out;
  -moz-transition: box-shadow 1s ease-in-out;
  -o-transition: box-shadow 1s ease-in-out;
  transition: box-shadow 1s ease-in-out;
}

.form-style-one input::placeholder {
  font-family: 'Poppins';
  font-size: 500;
  font-size: 16px;
  color: #0A143B;
}

.form-style-one button,
.form-style-one input[type=submit] {
  cursor: pointer; 
  font-family: 'Poppins';
  font-weight: 600;
  font-size: 16px;
  width: 100%;
  padding: 15px 30px;
  margin: 0px auto;
  display: block;
  background: var(--btn-request-a-demo);
  border: 1px solid var(--btn-request-a-demo);
  color: #fff;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 10px;
  letter-spacing: 2px;
  -webkit-transition: box-shadow 1s ease-in-out;
  -moz-transition: box-shadow 1s ease-in-out;
  -o-transition: box-shadow 1s ease-in-out;
  transition: box-shadow 1s ease-in-out;
  margin-top: 20px;
}

.form-style-one button:hover,
.form-style-one input[type=submit]:hover {
  -webkit-box-shadow: 0px 0px 15px 6px var(--btn-hover-shadow);
  box-shadow: 0px 0px 15px 6px var(--btn-hover-shadow);
  -webkit-transition: box-shadow 1s ease-in-out;
  -moz-transition: box-shadow 1s ease-in-out;
  -o-transition: box-shadow 1s ease-in-out;
  transition: box-shadow 1s ease-in-out;
}
/******* INPUT FORM END *******/

@media(max-width: 769px) {
  .webinar-p {
    width: 93%;
  }
}

@media(max-width: 600px) {
  .webinar-p {
    width: 95%;
  }
}
body.no-scroll {
  overflow: hidden;
}
/******* LEAVE LAWS MODAL START *******/
#ll-bg {
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px);
  background-color: rgba(0, 0, 0, .3);
  display: none;
}

#ll-bg.active {
  display: block;
}

#modal-ll {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 999;
  border-radius: 10px;
  padding: 50px;
  display: none;
  width: 60%;
}

.col-close-modal-btn {
  position: absolute;
  top: 15px;
  width: 20px;
  right: 15px;
  cursor: pointer;
}

#modal-ll.pricing {
  background: #fff;
}

#modal-ll.active {
  display: block;
}

.modal-ll-text-block h2 {
  font-family: 'Poppins';
  font-size: 30px;
  color: #fff;
  font-weight: 500;
  line-height: 45px;
  letter-spacing: 0em;
  text-align: center;
  margin: 0px;
}

.modal-ll-cta-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}

.col-modal-ll {
  width: 36%;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 5px;

  padding: 20px;
  height: 150px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  -webkit-transition: box-shadow 1s ease-in-out;
  -moz-transition: box-shadow 1s ease-in-out;
  -o-transition: box-shadow 1s ease-in-out;
  transition: box-shadow 1s ease-in-out;
}

.col-modal-ll:first-child {
  margin-right: 30px;
}

.col-modal-ll:hover {
  -webkit-box-shadow: 0px 0px 15px 8px rgba(221, 231, 255, 0.49);
  box-shadow: 0px 0px 15px 8px rgba(221, 231, 255, 0.49);
  -webkit-transition: box-shadow 1s ease-in-out;
  -moz-transition: box-shadow 1s ease-in-out;
  -o-transition: box-shadow 1s ease-in-out;
  transition: box-shadow 1s ease-in-out;
}

.col-modal-ll h3 {
  font-family: 'Poppins';
  font-size: 25px;
  color: #fff;
  font-weight: 600;
  line-height: 38px;
  margin: 0px;
}

.col-modal-ll p {
  font-family: 'Poppins';
  font-size: 15px;
  color: #fff;
  font-weight: 200;
  line-height: 23px;
}

.modal-ll-wrap .modal-avatar-col {
  text-align: center;
}

.modal-ll-wrap .modal-avatar-col img {
  width: 200px;
  border-radius: 10px;
}

.modal-text-col {
  text-align: center;
}

.modal-text-col h3 {
  font-family: 'Poppins';
  font-size: 20px;
  color: #1D0040;
  margin: 0px;
}

.modal-text-col p {
  font-family: 'Poppins';
  font-size: 17px;
  color: #1D0040;
  margin: 10px 0 30px 0;
}

/******* LEAVE LAWS MODAL START *******/

@media(max-width: 1000px) {
  #modal-ll {
    padding: 20px;
    width: 85%;
  }

  .col-modal-ll {
    width: 100%;
    padding: 20px;
    height: auto;
  }

  .col-modal-ll:first-child {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .modal-ll-text-block h2 {
    font-size: 25px;
    line-height: 38px;
  }

  .col-modal-ll h3 {
    font-size: 23px;
  }

  .table-wrapper {
    overflow-x: auto;
  }

  .table-wrapper table {
    width: 600px;
  }

  .table-wrapper::-webkit-scrollbar {
    width: 7px;
    height: 2px;
  }
}

.client-wrap .owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}


/* New client section */
@keyframes slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.logos {
  overflow: hidden;
  padding: 10px 0;
  white-space: nowrap;
  position: relative;
}

.logos:before,
.logos:after {
  content: "";
  position: absolute;
  top: 0;
  width: 250px;
  height: 100%;
  z-index: 2;
}

.logos:hover .logos-slide {
  /* animation-play-state: paused; */
}

.logos-slide {
  display: inline-block;
  align-items: center;
  animation: 130s slide infinite linear;
}

.logos-slide img {
  height: 35px;
  width: auto;
  margin: 0 10px;
}

.logos .logos-slide img,
.logos .logos-slide img.width-5,
.logos .logos-slide img.width-12,
.logos .logos-slide img.width-80 {
  margin: 0 10px;
}

.logos .logos-slide img.width-5 {
  height: 65px;
}

.logos .logos-slide img.adcetera-img {
  height: 35px;
}

.logos .logos-slide img.ltse-img {
  height: 60px;
}

.logos .logos-slide img.vault-img {
  height: 50px;
}

.logos .logos-slide img.bose-img {
  height: 25px;
  padding-bottom: 5px;
}

.logos .logos-slide img.dell-img {
  height: 65px;
}

.logos .logos-slide img.sortly-img {
  height: 65px;
  position: relative;
  bottom: -13px;
}

.logos.color .logos-slide img.sortly-img {
  height: 40px;
  position: relative;
  bottom: -5px;
}

#subscribed {
  display: none;
  font-family: 'Poppins';
  font-size: 16px;
  color: #ED6E44;
  line-height: 18px;
  margin-top: 20px;
}

.show-mob{
  display: none;
}
.show-desk{
  display: initial;
}

@media(max-width: 1000px){
  .show-mob{
    display: initial;
  }
  .show-desk{
    display: none;
  }
}

.logos-v2 ul{
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: space-between !important;
  margin: 0;
}
.logos-v2 ul li{
  width: 14%;
  margin-bottom: 20px;
  text-align: center;
}
@media(min-width: 1000px){
  .logos-v2 ul li:nth-last-child(-n+7) {
    margin-bottom: 0;
  }
}
.logos-v2 img{
  width: 100% !important;
}
/* .logos-v2.black img{
  filter: brightness(0);
} */
.logos-v2.silver img{
  /* width: 70% !important; */
  width: 100% !important;
}
/* @media(max-width: 1300px){
  .logos-v2 img {
    width: 55% !important;
  }
} */

@media(max-width: 1000px){
  .logos-v2 ul li{
    width: 33% !important;
  }
  .logos-v2 img {
    width: 100% !important;
  }
  .logos-v2 ul li:nth-last-child(-n+2) {
    margin-bottom: 0px;
  }
  .logos-v2 ul{
    justify-content: flex-start !important;
  }
}

#modal-yt-video, 
#modal-video-player{
    display: none;
}